/*-- hr ライン(※style_pc.css 既存スタイルをコピー) -*/
.hr_Green {
	color: #0fb060;
	border-style: solid;
	border-color: #0fb060;
	margin-bottom: 1.8em;
}

/*-- コンンテンツ部分はこれで囲む事 -*/
.archiveBox02 {
	padding: 0  0.4em 0 0.8em;
}


/*-- .archiveBox内：h3 -*/
.archiveBox02 h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0.6em;
}

.archiveBox02 div {
	margin-bottom: 2em;
}

/*-- .archiveBox内：divをさらにdivで囲むと左に余白が自動的に空く -*/
.archiveBox02 div div {
	margin: 0.5em 0 1em 1.2em;
}

/*-- .archiveBox内：img画像は自動的にで上下に余白が空く -*/
.archiveBox02 img {
	margin: 1em 0;
}

/*-- .archiveBox内：divで囲んだ中のpタグの下に自動的に余白が空く -*/
.archiveBox02 div p {
	margin-bottom: 0.8em;
}

/*-- ul li リストタグを使用したとき -*/
.archiveBox02 div ul {
	margin-left: 3px;	
}

.archiveBox02 div ul li {
	background-repeat: no-repeat;
	background-position: 0 8px;
	padding-left: 16px;
	line-height: 1.5em;
}

/*-- .archiveBox内： table 罫線なし -*/
.archiveBox02 div table {
	margin: 0 0 2em 0;
}

/*-- .archiveBox内： table 項目にthを使用すると自動的に背景色が付く -*/
.archiveBox02 div table th {
	background-color: #cdf7e2;
	padding: 6px 10px 4px;
	text-align: center;
}

.archiveBox02 div table td {
	padding: 6px 10px 4px;
}

/*-- .archiveBox内： table 罫線あり　さらにテーブルをdivタグで囲むと罫線が自動的に出る -*/
.archiveBox02 div div table {
	margin: 0 0 2em -1.2em;
	border-top: solid #cccccc 1px;
	border-left: solid #cccccc 1px;
}

/*-- .archiveBox内： table 項目にthを使用すると自動的に背景色が付く -*/
.archiveBox02 div div table th {
	background-color: #cdf7e2;
	padding: 6px 10px 4px;
	text-align: center;
	border-bottom: solid #cccccc 1px;
	border-right: solid #cccccc 1px;
}

.archiveBox02 div div table td {
	padding: 6px 10px 4px;
	border-bottom: solid #cccccc 1px;
	border-right: solid #cccccc 1px;
}